<?php 

	get_header();

	get_template_part('core/templates/breadcrumb'); 
	
	get_sidebar('header');

	if ( 
		!urbamag_setting('urbamag_category_layout') || 
		strstr(urbamag_setting('urbamag_category_layout'), 'sidebar' )
	) {
				
		get_template_part('layouts/archive', 'sidebar'); 

	} else if ( urbamag_setting('urbamag_category_layout') == 'col-md-4' ) { 

		get_template_part('layouts/archive', 'masonry'); 

	} else { 
		
		get_template_part('layouts/archive', 'classic');
			
	}

	get_footer(); 

?>